html{
    font-size: 62.5%;
    box-sizing: border-box;
}

*,*::after,*::before{
    padding: 0;
    margin: 0;
    box-sizing: inherit;
}

body{
    font-size: 1.6rem;
    font-family: "Montserrat", sans-serif;
     width: 100%;
     min-height: 100vh;
     background: #f5faff;
     position: relative;
     transition: all .3s ease-in;


}
.cont{
     display: flex;
     align-items: center;
     flex-direction: column;
     justify-content: center;
     min-height: 100vh;
}
.cont-aden{
    width: 90%;
    max-width: 532px;
    min-height: 522.5px;
    padding: 42px 56px 21px;
   box-shadow: 0 0 20px rgba(0, 0, 0, .1);
   border-radius: 14px;
    border: 1px solid #e9e9e9;
    border-bottom: 1.5rem solid #f18626;
    background: #fff;
}
@media(min-width: 998px){

}

.laces{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 90%;
    max-width: 532px;
    margin-top: 4rem;
    font-size: 16px;
    color: #005cb9;
    font-weight: bold;
    gap: 2rem;
}
@media(min-width: 998px){
   .laces{
    flex-direction: row;
    gap: 0;
   }
}
.lg{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .5rem;
}
.tit{
       color: #005cb9;
       font-size: 20px;
       font-weight: bold;
       line-height: 27px;
       margin-top: 3rem;
}

.cont-usr{
    display: flex;
    flex-direction: column;
    margin-top: 4rem;
    gap: .5rem;
}
.cont-usr p{
    font-size: 14px;
    font-weight: 600;
    margin-left: 1rem;
}
.usr{
    position: relative;
    height: 5.6rem;
}
.usr input{
    width: 100%;
    height: 5.6rem;
    outline: none;
    border: 1px solid #0891d1;
    border-radius: 8px;
    padding-left: 1rem;
    font-size: 16px;
}
.usr input:hover{
    border-color: #f18626;
}
.usr input:focus{
    border-color: #f18626;
}
.sub{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4.2rem;
}

.sub input{
    width: 238px;
    height: 7rem;
    opacity: .3;
    background-color: #005cb9;
    color: #bdbdbd;
    font-size: 16px;
    font-weight: bold;
    border-radius: 8px;
    border: none;
    cursor: pointer;
}
.sub input:hover{
    box-shadow: 0 0 25px rgba(0, 0, 0, .6);
}
.tit-2{
    text-align: center;
    margin-top: 3.5rem;
    font-size: 16px;
    color: #005cb9;
    font-weight: bold;

}

.foot{
    width: 100%;
    height: 8rem;
    /* background-color: red; */

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-top: -3rem;
}
@media(min-width: 998px){
    .foot{
           margin-top: -7rem;
    }
}
@media(min-width: 1550px){
    .foot{
        margin-top: -10rem;
    }
}



.cont-texto{
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-top: 3rem;
}

@media(min-width: 998px){
.cont-texto{
    display: flex;
    align-items: center;
    gap: 4rem;
    margin-top: 3rem;
}
}

.img-texto img{
   width: 8rem;
}

#texto{
    color: #005cb9;
        font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 1rem;
}
#texto-new{
    color: #005cb9;
        font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 1rem;
}
.texto2{
    color: #f18626;
    font-size: 16px;
    font-weight: bold;
}
.olvidaste{
    color: #f18626;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    margin-left: 1rem;
}

#nipper{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5faffd5;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(20px);
    display: none;
    justify-content: center;
    align-items: center;
}
#nipper img {
    animation: zoomPulse 1.5s ease-in-out infinite;
}
@keyframes zoomPulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08); /* crece un poco */
    }
    100% {
        transform: scale(1);
    }
}
#cont-err{
        position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5faffd5;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(20px);
    display: none;
    justify-content: center;
    align-items: center;
}

#err{
    width: 90%;
    max-width: 784px;
    height: auto;
    background-color: #fff;
        box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    padding: 28px 21px;
    border-radius: 8px;
}

@media(min-width: 998px){
   #err{
    width: 90%;
    max-width: 784px;
    height: auto;
    background-color: #fff;
        box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    padding: 28px 21px;
}

}


.ico-err{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 2rem;
    gap: 2rem;
}
.ico-err p{
    font-size: 24px;
    font-weight: bold;
}
@media(min-width: 998px){
  .ico-err p{
    font-size: 28px;
    font-weight: bold;
}  
}

.ico-err svg{
    width: 4.2rem;
    color: #f18626;

}
@media(min-width: 998px){
   .ico-err svg{
    width: 7rem;
    color: #f18626;

}  
}

.hubo{
    text-align: center;
    margin-top: 1rem;
    font-size: 16px;
    font-weight: 500;
}

@media(min-width: 998px){
.hubo{
    text-align: center;
    margin-top: 1rem;
    font-size: 24px;
    font-weight: 500;
}
}
.hubo span{
    display: block;
}

.bt{
    width: 23rem;
    height: 7rem;
    background-color: #005cb9;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 8px;
    margin: 3rem auto 0;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.bt:hover{
        box-shadow: 0 0 25px rgba(0, 0, 0, .6);
}


.img-texto{
animation: parpadeo 2s ease-in-out infinite;
}

@keyframes parpadeo {
  0%   { opacity: 0.4; }
  50%  { opacity: 1; }
  100% { opacity: 0.4; }
}

.usr svg{
    width: 24px;
    position: absolute;
    right: 1rem;
    top: 2rem;
    cursor: pointer;

}
 #eye1{

 }

#eye2{
    display: none;
    cursor: pointer;
}
@media(min-width: 998px){

}
@media(min-width: 1550px){
    
}